<?php 
/**
 * The template for displaying details of the posts
 *
 * @version    1.6.2
 * @package    gripvine
 * @author     Zidithemes
 * @copyright  Copyright (C) 2018 zidithemes.tumblr.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 * 
 * Template Name: Full Width Post No Title Template
 * Template Post Type: post
 * 
 */
?>

<?php get_header(); ?>

<div class="flowid  blog-gallery-3-col gripvine-single-full-width-no-title">

	    <div class="mg-auto wid-100 mobwid-100">
	        
	        <div class="inner dsply-fl fl-wrap">
	            
	            <div class="wid-100 blog-gallery-3-col-inner">
	            	
	                <div class=" dsply-fl fl-wrap">
	                <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>	

	                	
	                	
	                	<div class="items wid-100 mobwid-100">
	                            <div class="items-inner dsply-fl fl-wrap  mn-dz">
	                                <div class="img-box wid-100 relative">
	                                	<!-- BEGIN Title -->
	                                	
                                        <!-- END Title -->
						                <!-- BEGIN THUMBNAIL -->
	                    
	                    				<!-- END THUMBNAIL -->
	                                    <div class="details-box ">
	                                        <div class="details-box-inner">
	                                            
	                                            <p class="content-wrap"><?php the_content(); ?></p>
	                                            
	                                        </div>
	                                    </div>
	                                </div>
	                                <div class="tags">
										<?php the_tags(); ?>
									</div>
	                            </div>

	                            
						        <?php comments_template(); ?>

	                    	
				        <div class="gripvine_link_pages">
				            <?php wp_link_pages(); ?>
				        </div>
		                    <?php endwhile; else : ?>
							<h2><?php esc_html__('No posts Found!', 'gripvine'); ?></h2>
		                    <?php endif; ?>
	                    </div>
	                    <!-- BEGIN SIDEBAR -->
	                    
	                    <!-- END SIDEBAR -->
	                </div>
	                
	            </div>

	        </div>
	    </div>
	</div>



<?php get_footer(); ?>