<?php 
/**
 * The template for displaying details of the posts
 *
 * @version    1.6.2
 * @package    gripvine
 * @author     Zidithemes
 * @copyright  Copyright (C) 2018 zidithemes.tumblr.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * 
 */
?>

<?php get_header(); ?>

<div class="flowid  blog-gallery-3-col gripvine-single">

	    <div class="mg-auto wid-90 mobwid-90">
	        
	        <div class="inner dsply-fl fl-wrap">
	            
	            <div class="wid-100 blog-gallery-3-col-inner">
	            	
	                <div class=" dsply-fl fl-wrap">
	                <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>	

	                	
	                	
	                	<div class="items wid-70 mobwid-100">
	                            <div class="items-inner dsply-fl fl-wrap  mn-dz">
	                                <div class="img-box wid-100 relative">
	                                	
	                                	<h2 class="mg-bt-20 text-center">
                                        	<?php the_title(); ?>
                                        </h2>
                                        <?php if ( has_post_thumbnail()) : ?>
						                	<?php the_post_thumbnail(); ?>
						                <?php endif; ?>	
	                                    <div class="details-box ">
	                                        <div class="details-box-inner">
	                                            <span class="mg-bt-20 dsply-ib date"><?php the_time(get_option('date_format')); ?></span>
	                                            <span class="dsply-ib mg-left-15 author"><?php the_author_posts_link(); ?></span>
	                                            <div class="dsply-ib mg-left-15 category">
			                                    	

													<?php 
							                            $gripvine_category = get_the_category_list( esc_html__( ', ', 'gripvine' ) );
							    						if ( $gripvine_category ) {
							                                printf( '<span class="">' . esc_html__( '%1$s', 'gripvine' ) . '</span>', $gripvine_category );
							    						}
							                        ?>	
															
												</div>
	                                            <span class="dsply-ib mg-left-15 comments"><a href="<?php comments_link(); ?>"> <?php comments_number(); ?> </a></span>
	                                            <p class="content-wrap"><?php the_content(); ?></p>
	                                            
	                                        </div>
	                                    </div>
	                                </div>
	                                <div class="tags">
										<?php the_tags(); ?>
									</div>
	                            </div>
	                            
				        <div class="gripvine_link_pages">
				            <?php wp_link_pages(); ?>
				        </div>
	                            
						        <?php comments_template(); ?>

	                    
		                    <?php endwhile; else : ?>
							<h2><?php esc_html__('No posts Found!', 'gripvine'); ?></h2>
		                    <?php endif; ?>
	                    </div>
	                    <?php get_sidebar(); ?>
	                </div>
	                
	            </div>

	        </div>
	    </div>
	</div>



<?php get_footer(); ?>